Skip site navigation (1)Skip section navigation (2)
Date:      Thu, 07 Dec 1995 12:59:12 -0600
From:      Jason Gilbert <jason@homewood.net>
To:        questions@freebsd.org
Subject:   AcceleratedX / FreeBSD 1.1 compat libs
Message-ID:  <30C73980.41C67EA6@homewood.net>

Next in thread | Raw E-Mail | Index | Archive | Help
I justed downloaded the AcceleratedX server from xinside
and tried to install it.  I found I need the 1.1
compatibility library.  I can't find it on the freebsd.org
server.  Can anyone point me in the right direction.  I'm
running 2.1 now.

Thanks,

Jason



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?30C73980.41C67EA6>